parameters: ~

auto_admin:
    cache:
        enabled: false
        clear_on_flush: false
        # this array is used only if "clear_on_flush" is set to true
        # it is used to clear the cache of all entities except the ones listed here
        excluded_entities: [ ]

when@prod:
    auto_admin:
        cache:
            enabled: true
            clear_on_flush: true
